%define module Net-CIDR

Name: perl-Net-CIDR
Version: 0.13
Release: alt1

Summary: Net-CIDR - Manipulate IPv4/IPv6 netblocks in CIDR notation

License: Artistic
Group: Development/Perl
Url: http://search.cpan.org/dist/%module/

BuildArch: noarch
Source: %module-%version.tar.gz

# Automatically added by buildreq on Mon Jun 27 2005
BuildRequires: perl-Math-BigInt perl-devel

%description
The Net::CIDR package contains functions that manipulate lists of IP
netblocks expressed in CIDR notation.
The Net::CIDR functions handle both IPv4 and IPv6 addresses.

%prep
%setup -q -n %module-%version
%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Net/*.pm
%perl_vendor_man3dir/*

%changelog
* Mon Apr 20 2009 Alexey Shabalin <shaba@altlinux.ru> 0.13-alt1
- 0.13

* Mon Oct 06 2008 Alexey Shabalin <shaba@altlinux.ru> 0.11-alt2
- fixed files list for sisyphus_check

* Thu Aug 18 2005 Alexey Shabalin <shaba@altlinux.ru> 0.11-alt1
- update 0.11 

* Mon Jun 27 2005 Alexey Shabalin <shaba@altlinux.ru> 0.10-alt1
- first build for ALT Linux Sisyphus
